Subject: PostDoctoral Research Fellowship available

From: <[email-masked]>
Date: Mon, 25 Apr 94 13:47:31 BST

----------
X-Sun-Data-Type: text
X-Sun-Data-Description: text
X-Sun-Data-Name: text
X-Sun-Content-Lines: 35

Hi,
  I am posting this job advertisement for a colleague:

cut here---

I am looking for applicants for the following position.

Enquiries on e-mail to [email-masked]
             phone 0734-875123 ex 7427

or send cv to Mike Drew, Department of Chemistry,
University of Reading RG6 2AD

University of Reading, Department of Chemistry
Postdoctoral Research Fellowship.

Computer Modelling Study of the Adsorption and 
Diffusion of Gases in Metal Oxides.

Applications are invited for a postdoctoral fellowship
funded by A.W.E.(plc) to study the adsorption and diffusion
of gases in metal oxides by a variety of computer modelling
techniques. Candidates should have a background in physical 
science and/or computing.

The post is suitable for recent PhD graduates and is available
for a year in the first instance, starting immediately.

John Upham, Dept. of Chemistry, University of Reading, Berks., RG6 2AD, UK.
Email: [email-masked] (BITnet), [email-masked] (Janet)
Voice:   +44 734 875123 x7441 (day), Fax: +44 734 311610
----------
X-Sun-Data-Type: default
X-Sun-Data-Description: default
X-Sun-Data-Name: job.ad
X-Sun-Content-Lines: 27

I am looking for applicants for the following position.

Enquiries on e-mail to [email-masked]
             phone 0734-875123 ex 7427

or send cv to Mike Drew, Department of Chemistry,
University of Reading RG6 2AD

University of Reading, Department of Chemistry
Postdoctoral Research Fellowship.

Computer Modelling Study of the Adsorption and 
Diffusion of Gases in Metal Oxides.

Applications are invited for a postdoctoral fellowship
funded by A.W.E.(plc) to study the adsorption and diffusion
of gases in metal oxides by a variety of computer modelling
techniques. Candidates should have a background in physical 
science and/or computing.

The post is suitable for recent PhD graduates and is available
for a year in the first instance, starting immediately.

----------
X-Sun-Data-Type: default
X-Sun-Data-Description: default
X-Sun-Data-Name: .signature
X-Sun-Content-Lines: 3

John Upham, Dept. of Chemistry, University of Reading, Berks., RG6 2AD, UK.
Email: [email-masked] (BITnet), [email-masked] (Janet)
Voice:   +44 734 875123 x7441 (day), Fax: +44 734 311610